@charset "utf-8";

/* 默认样式 */
html,body{color: #434343; height:100%;font-family:"微软雅黑"; font-size:12px; background:url(bg_top.jpg) top repeat-x #fff; padding:0px; margin:0px}
td{font-size:12px;}
input{font-size:12px; }
/*input[type="submit"]{border:0px; border-style:none; background:#09F;}
input[type="button"]{border:0px; border-style:none; background:#09F;}*/
/*.inputSubmit{border:0px; border-style:none; background:#09F;}*/
.inputButton{ background:url(but_bg.gif) repeat-x; border:1px #CCCCCC solid; height:20px; color:#1C437E; font-size:11px; padding-left:10px; padding-right:10px; cursor:pointer}
select{font-size:12px;}
textarea{ overflow:auto; height:60px;font-size:12px;}
img{ border:0px;}
.img { border:#e8e8e8 solid 1px; padding:2px; margin:1px; width:auto}

form{ padding:0px; margin:0px;}

/* --------------get back the password-------------- */
legend {  padding-top:10px; padding-bottom:10px;padding-left:10px; padding-right:10px; font-size:16px; color:#666666; font-weight:bold;   margin-bottom:10px; margin-left:10px;}
fieldset{ padding:10px; margin-top:10px; }

/* --------------整体布局-------------- */
.tb_top{ width:990px; margin: auto;}
.tb_body{ width:984px; margin: auto; margin-bottom:10px; background-color:#7d7e82;}
.tb_left{ width:192px; vertical-align:top; }
.tb_url{ width:984px;margin: auto; vertical-align:top; height:30px }
.tb_cen{ vertical-align:top; }
.tb_right{ width:190px; vertical-align:top;}
.tb_bom{ width:984px;margin: auto;  }
.main_ct{}
.main_ct2{margin:auto; background:#FFF; padding-bottom:10px;}


.index_title{ font-weight:bold; }



A{color:#333;text-decoration: none; }
A:hover {color: #ff0000;text-decoration: underline;}

.steptitle {}

h1{ font-size:16px; font-weight:bold; }
h2 {font-size:13px;}
h3 {font-size:12px;}
h4 {font-size:11px;}

li{ line-height:20px;}



/* 版面样式 */



.divitem{ padding-left:8px; border:1px #eeeeee solid;line-height:26px; height:26px;  margin-bottom:5px; width:98%}
.div1{ width:100%; text-align:left; clear:both;line-height:26px; height:26px}
.div11{ float:left;line-height:26px; height:26px;}
.divlist{line-height:22px; height:22px; padding:2px; width:auto}
.div12{ float:right;line-height:26px;text-align:right; height:26px; width:120px;}
.div13{ clear:both;width:100%;}
.divc{ line-height:20px; padding-left:10px;text-align:left}
.div2{ width:90%; border-bottom:1px #eeeeee solid; line-height:22px;}
.div3{ width:90%; border:1px #FFCC00 solid; line-height:20px; color:#CC0000; background-color: #FFFFCC; margin:5px; padding:3px;text-align:left}

.newsdiv{ border-bottom:1px #e8e8e8 dotted; padding-top:2px; padding-bottom:2px; margin-bottom:2px}
.newsdiv_title{ padding-top:2px; padding-bottom:1px}
.newsdiv_content{ padding-top:2px; padding-bottom:1px; line-height:20px}
.newsdiv_time{ margin-left:5px}
a.newsdiva{ font-size:14px; text-decoration:underline; color:#000 }
a.newsdiva:hover{ font-size:14px; text-decoration:none ;color:#000 }

/*------------会员系统改动的--------------*/
.profilemain{ background-color:#FFFBE6; border:1px #E9E0B6 solid; padding:8px; margin-bottom:5px; line-height:130%}
.profilebutton{ background:url(sign_bg.jpg);  height:30px; width:75px; color:#fff; font-size:14px; font-weight:bold; border:0px; cursor:pointer}
.profiletable .profiletablelisttr td{ border-bottom:1px #e8e8e8 dotted;  color:#666666}
.profiletabletitle{ background:url(uio_profile_title_bg.jpg) repeat-x; height:28px}
.profiletabletitle_td{ padding-left:10px; font-weight:bold}
.pad5px{padding-left:5px;}
.profiletableform{ border-bottom:1px #D1D1D1 solid; border-top:1px #D1D1D1 solid; background-color:#FFFDF3}
a.profilepage{ color:#2A58A6}
a.profilepage:hover{color:#2A58A6}
.profilepagetable{ background:url(bg09.gif) repeat-x; height:35px; margin-top:8px}
/*------------DIV经常改动--------------*/
/*------------DIV经常改动--------------*/
.error2{ width:95%; border:1px #FFCC00 solid; line-height:20px; color:#CC0000; background-color: #FFFFCC; margin:5px auto; padding:8px;text-align:left}
.daoa{  color:#C1A24F; font-weight:bold; font-size:11px }
.daohang{ text-align:left; line-height:20px; padding-left:5px; color:#C1A24F;font-weight:bold; font-size:11px  }
.bigdao{text-align:left; line-height:30px; height:30px; padding-left:5px;font-weight:bold; font-size:24px; color:999999; margin-bottom:5px;}

#productdiv{ float:left; margin:5px; text-align:center; display:inline; width:235px; height:180px; border:#dfdfdf solid 1px; padding:5px 5px 10px 5px}
#productdiv img{ height:150px; line-height:160px; margin-bottom:5px}
#productdiv a{ font-size:12px}
#productdiv span{ color:#ff0000; font-family: Georgia, "Times New Roman", Times, serif; font-size:18px; }
.productdiv2 {float:left; margin-right:15px; margin-left:15px; margin-top:10px;}
.productdiv3 { width:100%}
.productdiv span{ }
.fenge{height:5px; width:100%;  padding:0px; margin:0px; font-size:0px;}

/* --------------连接样--------------式 */
/* --------------连接样--------------式 */
a.producta{ color:#515151; font-size:12px; font-weight:bold; }
a.producta:hover{color:#515151; font-size:12px; font-weight:bold;}
a.menu{ color:#949393 }
a.menu:hover{ color:#949393 }
a.menu1{ color:#666; padding:5px; }
a.menu1:hover{ color:#C1A24F;}

a.tag{ margin:5px; line-height:150%}
a.tag:hover{ margin:5px}

a.page{text-align:center;border:1px #eeeeee solid; height:20px; width:20px;display:inline-block;  line-height:20px; }
a.page:hover{ text-align:center;display:inline-block;  border:1px #cccccc solid; height:20px; width:20px; line-height:20px; text-decoration:none; background:#e8e8e8}
.pageon{height:20px; background-color:#e33a3c; text-align:center; border:0px #CCCCCC solid; width:20px; display:inline-block; line-height:20px; color:#fff}
.pagebutton{ height:21px; border:1px #CCCCCC solid; background-color:#eeeeee; margin-left:5px; cursor:pointer}
.pageinput{ height:15px;margin-left:2px; line-height:15px; text-align:center;}

a.top{padding-left:10px; color:#444444; padding-right:10px; font-weight:bold }
a.top:hover{padding-left:10px; padding-right:10px;color:#444444; font-weight:bold}
a.top2{padding-left:10px; color:#444444; padding-right:10px; }
a.top2:hover{padding-left:10px; padding-right:10px;color:#444444;}
a.bom{padding-left:10px; color:#FFF; padding-right:10px;}
a.bom:hover{padding-left:10px; padding-right:10px;color:#C1A24F;}
a.bom2{padding-left:5px; color:#313131; padding-right:5px; }
a.bom2:hover{padding-left:5px; padding-right:5px;color:#313131; }
.save{behavior:url(#default#savehistory);} 
a.news{ font-size:10px; color:#000000 }
a.news:hover{ font-size:10px; color:#000000  }

.linh{ line-height:18px };
.alltable { border:1px #CCCCCC solid}
.clear1{height:1px; margin-top:-1px; overflow:hidden;clear:both;}
.sec{ color: #999999;}
.red{ color: #FF3300}
.orange{ color: #535353; font-weight:bold; font-size:30px; display:block; margin-bottom:10px;}
.radiocss{width:25px; height:25px;background-color:#ffcf0f;border:#ffcf0f 1px solid; font-size:9pt}
.replace_span{ color:#FF0000 }
.white{ color:#FFFFFF}
.wrap{word-wrap : break-word ;word-break:break-all;}
.impc{ color:#FF3300;}
.bigs{ font-size:16px;}
.weight{ font-weight:bold;}
.mainc{ color:#006699;}
.mains{ font-size: 9px;}
.xuxian{ border-bottom:1px #6B6A6F dashed;}
.shixian{ border-bottom:1px #dadada solid}
.stepimp3{border-bottom:3px #FF6600 solid; height:25px; color:#FF6600}
.stepmain3{border-bottom:3px #eeeeee solid;height:25px;color:#cccccc}
.tcen{ text-align:center;}
.sbigs{ font-size:22px;}
.tleft{ text-align:left;}
.tright{ text-align:right;}

.span_bg_check { width:30px; font-size:11px; border:2px #FF6701 solid; display:inline-block; text-align:center; line-height:16px; padding:3px; height:16px; background:url(span_bg.jpg) #FFFFFF right bottom no-repeat; margin-right:4px;margin-bottom:4px;  cursor:pointer}
.span_bg {  width:30px; font-size:11px;  border:1px #C8C9CD solid; display:inline-block; text-align:center; line-height:16px; padding:4px; height:16px; background-color:#FFFFFF; margin-right:4px; margin-bottom:4px; cursor:pointer }
.span_bg_check2{  border:2px #FF6701 solid;  padding:3px;}

.addresson{background-color:#FDF2C9; border:1px #FBEBAD solid; margin-bottom:3px;}
.addressoff{ background-color:#FFFFFF; border:1px #FFFFFF solid; margin-bottom:3px;}

.shopcartinput{ width:30px; text-align:center; display:inline }
a.shopcarta{ width:30px; text-align:center; width:12px; height:12px; line-height:6px; font-size:9px; display:inline-block;border:1px #DBDBDB solid; }
a.shopcarta:hover{ width:30px; text-align:center; width:10px; height:10px;line-height:6px; font-size:9px;display:inline-block; border:1px #FF6600 solid; text-decoration:none }


/*.menuitembox{ height:30px; width:auto; margin:auto;}
.menuitembox_left{width:5px; height:30px; float:left;}
.menuitembox_right{width:5px; height:30px; float:left;}
.menuitembox_con{width:auto; text-align:center; float:left; height:30px; line-height:30px; padding-left:10px; padding-right:10px;}
.menuitembox a{color:#B7A9A9; font-weight:bold;}
.menuitembox a:hover{color:#3D3435; font-weight:bold; text-decoration:none;}
.menuitembox_left.cur{background:url(menuitemleft.jpg) repeat-x;}
.menuitembox_con.cur{background:url(menuitembg.jpg) repeat-x;}
.menuitembox_right.cur{background:url(menuitemright.jpg) repeat-x;}*/


		.menuitembox { 
			height: 36px;
			display: inline-block;
		}

		.menuitembox ul {
			list-style: none;
			padding: 0px;
			margin: 0px;
		}

		.menuitembox ul li {
			float: left;
			overflow: hidden;	
			text-align: center;
			line-height: 36px;
			list-style:none;
			margin:0px;
			padding-left:2px;
		}

		.menuitembox ul li a {
			position: relative;
			display: block;
			width: 110px;
			height: 36px;
			font-family: Arial;
			font-size: 12px;
			font-weight: bold;
			letter-spacing: 1px;
			/*text-transform: uppercase;*/
			text-decoration: none;
			cursor: pointer;
		}

		.menuitembox ul li a span {
			position: absolute;
			left: 0;
			width: 110px;
		}

		.menuitembox ul li a span.out {
			top: 0px;
		}

		.menuitembox ul li a span.over,
		.menuitembox ul li a span.bg {
			top: -36px;
		}
		

		#menuitembox {
			
		}

		#menuitembox ul li a {
			color: #FFF;
			text-decoration:none;
		}

		#menuitembox ul li a span.over {
			color: #FFFFFF;
		}

		#menuitembox ul li span.bg { 
			height: 36px;
			background: url(bg_over.jpg) center center repeat-x;
		}
		
		
.size_tab{
	margin:0px;
	padding:0px;
	}
.size_tab li {
    background: none repeat scroll 0 0 #f7f7f7;
    border: 1px solid #dedede;
    bottom: -1px;
    color: #777777;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin-right: 4px;
    padding: 6px 25px;
    position: relative;
    text-align: center;
	list-style:none;
}
.size_tab li.current {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #FFFCF8;
    color: #000000;
}
.size_chart {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #dedede; width: 770px; overflow: hidden; padding: 10px 5px 5px 5px; float: none; clear: both;
}
.dl00 { padding:5px}		
		
#reginfo {  }
#reginfo input.error{ border:1px #FF0000 dotted;background-color:#FFFBDC;height:20px; line-height:20px; }
#reginfo input.valid{ }
#reginfo label.error {
	margin-left: 10px;
	color: red;
	
	font-style: italic;
	width: auto;
	display: inline;
	height:16px
}
.registerspan{ color:#999999; font-size:11px; padding-top:2px }	


.input001{ width:270px; height:20px; line-height:20px; padding:0px; margin:1px; border:#ccc solid 1px}
.input002{ width:260px;}
.input003{ width:270px; border:#ccc solid 1px}
.redinput{ background:url(redinput.jpg) bottom; color:#fff; border:0; padding:6px}
.inputother {border:#ccc solid 1px; padding:3px}



	
#top{width:990px; text-align:center; color:#666666; margin:auto }
#top a{ color:#555; padding:5px 5px 5px 5px}
#top a:hover{ color:#ff0000}
.top_a { text-align:right; display:none}
#top input{ border: solid 3px #e4393c; padding:5px; font-size:14px}
#top span { padding:7px 3px 7px 3px; background:#f8f8f8; border:#dddddd solid 1px}
#top h1 { float:left; font-size:12px; color:#666666; font-weight:800; padding:0; margin:0}
#top h2 {  font-size:18px; color:#ff3300; font-weight:800; font-family: Geneva, Arial, Helvetica, sans-serif}
.top_hot {padding:5px 0px 0px 45px; text-align:left}

#nav_bg {
	WIDTH: 100%; HEIGHT: 46px; display:table; padding:0px; margin:auto; background:url(nav_bg.jpg); text-align:center; margin-bottom:9px
}

#menu {
	LIST-STYLE-TYPE: none; MARGIN: 0px; padding:0px; text-align:center; width:990px; margin-left:auto; margin-right:auto
}

#menu A.on {
	FONT-SIZE: 1em; COLOR: #fff; BACKGROUND-COLOR: #a40000; TEXT-DECORATION: none! important
}
#menu A.on:hover {
	FONT-SIZE: 1em; COLOR: #fff; BACKGROUND-COLOR: #a40000; TEXT-DECORATION: none! important
}

#menu A.all {
	FONT-SIZE: 1em; COLOR: #fff; BACKGROUND-COLOR: #e3393c; TEXT-DECORATION: none! important; text-align:left
}
#menu A.all:hover {
	FONT-SIZE: 1em; COLOR: #fff; BACKGROUND-COLOR: #e3393c; TEXT-DECORATION: underline! important; text-align:left
}

#menu LI {
	FLOAT: left; POSITION: relative; TEXT-ALIGN: center
}
#menu LI A:link {
	PADDING:15px 10px 15px 10px; width:100px; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 0px; COLOR: #ffffff; LINE-HEIGHT: 16px; WHITE-SPACE: nowrap; HEIGHT: 15px; TEXT-DECORATION: none; _width: 50px; border-right:#145f99 solid 1px
}
#menu LI A:visited {
	PADDING:15px 10px 15px 10px; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 0px; COLOR: #ffffff; LINE-HEIGHT: 16px; WHITE-SPACE: nowrap; HEIGHT: 15px; TEXT-DECORATION: none; _width: 50px; border-right:#145f99 solid 1px
}
#menu LI A:hover {
	FONT-SIZE: 1em; COLOR: #333; TEXT-DECORATION: none! important; font-size:14px; border-right:#145f99 solid 1px; background:#fff url(nav_hover.png) top repeat-x
}

#menu LI UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#menu LI UL LI A:link {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px; DISPLAY: block; PADDING-LEFT: 15px; FONT-WEIGHT: bold; BACKGROUND: #ffffff; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccc 1px solid; WIDTH: 130px; COLOR: #666; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: left; font-size:12px
}
#menu LI UL LI A:visited {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px; DISPLAY: block; PADDING-LEFT: 15px; FONT-WEIGHT: bold; BACKGROUND: #ffffff; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccc 1px solid; WIDTH: 130px; COLOR: #666; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: left; font-size:12px
}

#menu LI UL {
	LIST-STYLE-TYPE: none; MARGIN-TOP: 1px; DISPLAY: none; LEFT: 0px; WIDTH: 132px; POSITION: absolute
}
#menu LI UL LI A:hover {
	FONT-WEIGHT: 100; BACKGROUND: #aaa; COLOR: #fff
}
#menu .smenu {
	PADDING-RIGHT: 0px; BORDER-TOP: #3e5876 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#menu .smenu LI {
	DISPLAY: block; WIDTH: 200px; LIST-STYLE-TYPE: none; HEIGHT: auto
}

#main {width:990px; margin:auto; display: table; margin-bottom:10px  }
.main_left {float:left; width:200px;; display:table; text-align:left}
.main_right {float:right; width:780px;; display:table; text-align:left}
#pro_left {float:left; width:350px; height:320px; padding:5px; display:table; text-align:center; border:1px #dedede solid;}
#pro_left img { }
#pro_right {float:right; width:380px; display:table; text-align:left; line-height:180%}
#pro_right h1 { padding:5px 0px 5px 0px}

.sign_left {float:left; width:40%;; display:table; text-align:left}
.sign_right {float:right; width:60%;; display:table; text-align:left} 
.sign_bg {border:#dedede solid 1px; background:#f7f7f7; padding:5px; margin:5px 0px 10px 0px;}
.gray { color:#999999}

#main_a { width:770px; display:table; border:#dedede solid 1px; padding:5px; margin-bottom:5px; line-height:150%; font-size:14px }
#main_a h1 { padding:5px 0px 5px 0px; margin:5px 0px 5px 0px}

#title { padding:10px; margin-top:10px; text-align:left; display:table; background:#f7f7f7; border-top:#dedede solid 1px; border-left:#dedede solid 1px; border-right:#dedede solid 1px; width:760px}
#title a { padding:5px; font-size:12px;  color:#666666}

#left_a { width:188px; display:table; border:#dddddd solid 1px; padding:5px; margin-bottom:5px; line-height:120%; background:#fff }
#left_a a { padding:5px 0px 5px 5px; display:block; border-bottom: #f8f8f8 solid 1px}
#left_a a:hover { background:#f8f8f8}
#left_title { padding:8px 10px 8px 10px; margin-top:0px; font-weight:bold; text-align:left; display:table; background:#f7f7f7; border-top:#dddddd solid 1px; border-left:#dddddd solid 1px; border-right:#dddddd solid 1px; width:178px}  
#left_title a{ color:#666666}

#bottom {
	WIDTH: 990px; HEIGHT: 38px; display:table;  background:#f7f7f7; border:#dedede solid 1px; text-align:center; margin-left:auto; margin-right:auto
}

#foot {
	LIST-STYLE-TYPE: none; MARGIN: 0px; padding:0px; text-align:center; margin-left:auto; margin-right:auto
}

#foot LI {
	FLOAT: left; POSITION: relative; TEXT-ALIGN: center
}
#foot LI A:link {
	PADDING:12px; width:85px; DISPLAY: block;  FONT-SIZE: 12px; MARGIN: 0px; COLOR: #666; LINE-HEIGHT: 16px; WHITE-SPACE: nowrap; HEIGHT: 15px; TEXT-DECORATION: none; _width: 50px; border-right:#eee solid 0px
}
#foot LI A:visited {
	PADDING:12px; width:85px;DISPLAY: block;  FONT-SIZE: 12px; MARGIN: 0px; COLOR: #666; LINE-HEIGHT: 16px; WHITE-SPACE: nowrap; HEIGHT: 15px; TEXT-DECORATION: none; _width: 50px; border-right:#eee solid 0px
}
#foot LI A:hover {
	FONT-SIZE: 1em; width:85px; COLOR: #ff0000; TEXT-DECORATION: none! important; font-size:12px; border-right:#eee solid 0px;
}

#end { width:990px; color:#666666; display:table; margin:auto; text-align:center; line-height:220%}
#end a{ color:#666666}
#end a:hover{ color:#ff0000}

#sort3 { width:770px; display:table; LIST-STYLE-TYPE: none; MARGIN: 0px; padding:0px; text-align:left}
#sort3 ul {LIST-STYLE-TYPE: none; margin:0; padding:0} 
#sort3 li {line-height:28px;FLOAT: left; POSITION: relative; TEXT-ALIGN: left; border-right:1px #FFF solid;border-bottom:1px #FFF solid; background:url(subli.jpg) #EEEEEE no-repeat 15px center;width:255px}
#sort3 li a {padding-left:30px; display:block;}
#sort3 li a:hover { background:url(subli.jpg) #f4f4f4 no-repeat 15px center;}


.signbutton{ background:url(sign_bg.jpg);  height:30px; width:75px; color:#fff; font-size:14px; font-weight:bold; border:0px; cursor:pointer; margin-right:5px}
.registerbutton{ background:url(register_bg.jpg);  height:30px; width:75px; color:#fff; font-size:14px; font-weight:bold; border:0px; cursor:pointer; margin-right:5px}

.user { border-left:#e6e6e6 solid 1px; border-right:#e6e6e6 solid 1px; border-bottom:#e6e6e6 solid 1px; margin-top:10px; margin-bottom:10px}
.user_top {background:url(user_top.jpg) repeat-x; padding:8px 8px 8px 15px; font-weight:bold; text-align:left; }
#user_list { list-style:none; text-align:left; padding:0; margin:0}
#user_list li { padding:5px 5px 5px 15px; border-bottom:#f8f8f8 solid 1px}

/*------------shopping cart start--------------*/
#main_b { width:980px; display:table; border:#dedede solid 1px; padding:5px; margin-bottom:10px; line-height:120% }
#main_b h1 { padding:5px 0px 5px 0px; margin:5px 0px 5px 0px}
#title2 { padding:0px; margin:10px 0px 5px 0px;  color:#666666; text-align:left; display:table;  width:100%}
#title2 a { padding:0px; font-size:12px;  color:#666666}

.cart_top { font-weight:bold; background:#eeeeee}
#cart_list {}
#cart_list input { width:30px; padding:5px; text-align:center; display:inline; text-align:center; border:#999 solid 1px }
#cart_list textarea {width:200px; height:50px; border:1px #7F9DB9 solid; overflow-y:scroll}
#cart_list img{ width:60px; height:60px; margin-right:5px; border:0}
.title_cart{width:970px; color:#FFFFFF; padding:5px; font-weight:bold; background:#666;}
.subtotal {font-size:14px; margin:5px 0px 5px 0px; font-weight:bold}
.total{ text-align:right; width:100%; display:table; list-style:130%}
.cart_content { padding:10px 0px 10px 0px; line-height:150%}
.cart_line {border-bottom:1px #dedede solid; background:#dedede;}
#order {background:url(check_out_new_success_bg.gif) #F5F5F5 left top no-repeat; font-size:14px; line-height:150%; font-weight:bold; padding-left:70px; padding-top:15px; padding-bottom:10px}
#order h1 { color:#FF0000; font-size:18px; padding:5px 0px 5px 0px ; margin:5px 0px 5px 0px}
/*------------shopping cart end --------------*/

/*====CategoryTree============================*/
.CategoryTree{ border-left:1px #dedede solid; border-right:1px #dedede solid; border-bottom:1px #dedede solid; border-top:1px #dedede solid; padding:3px 0px; display: table; width:196px; margin-bottom:5px; background:#fafafa; margin-top:10px}
.CategoryTree .titlebar{height:23px;line-height:23px; background:#fff; width:190px}
.CategoryTree .titlebar h3{ padding-left:10px; color:#fff; font-size:12px; text-align:left}
.CategoryTree ul{ padding:0px; margin:0px }
.CategoryTree ul li{list-style:none; border-bottom:#fff solid 1px; height:28px;line-height:28px; padding:0px 0px 0px 15px; position:relative;vertical-align:middle; cursor:pointer;display:block; background:url(view_all.jpg) left no-repeat; margin-left:5px}
.CategoryTree ul li .tit{border-bottom:1px #fff solid;display:block; color:#333; background:url(bclasso.gif) left no-repeat; padding-left:15px}
.CategoryTree ul li ul{position:absolute;width:220px;background:#fff;border:1px #cc0000 solid;left:188px;top:0;display:none; text-align:left;}
.CategoryTree ul li ul{  padding:0px 0px 0px 5px; margin:0px; line-height:150%; background:#fafafa}
.CategoryTree ul li ul li a{ color:#333; border-bottom:#e8e8e8 solid 1px}
.CategoryTree ul li ul li a:hover{ color:#FF0000; background:#fff}
.CategoryTree ul li ul li i{color:#666; font-size:12px;padding:0 10px; line-height:100%}
.CategoryTree ul li.selected{z-index:99; position:relative; }
.CategoryTree ul li.selected .h2-tit{position:absolute; z-index:100; padding-left:5px;border:1px #cc0000 solid; color:#333333; border-bottom:3px #cc0000 solid; border-right:0;width:177px;height:28px;line-height:28px; margin-left:-4px; text-decoration:none}
.a1 { display:block; background: url(r_01.jpg) right no-repeat; padding:5px}
a.a2 { display:block;  padding:5px 5px 5px 5px }
a.a2:hover{  }


.line {margin:10px 0px 10px 0px; border-bottom:2px #dadada solid;}
.line2  {border-bottom:1px #dedede solid; margin:5px 0px 5px 0px}

#tag { width:760px; height:170px; line-height:150%; padding:5px; margin-bottom:5px; border-bottom:#e8e8e8 solid 1px}
#tag img {  float:left; margin-right:10px; border:0}
#tag a { }

.top_n {position:absolute; border:1px #999 solid; text-align:center; line-height:50px; font-size:20px; font-weight:bold; background:#E8E8E8; left:100px; right:100px; top:10px; font-family:Arial, Helvetica, sans-serif;}

.next {margin:5px 0px 10px 0px;border:#dfdfdf solid 1px; padding:5px; display:table; background:#fefefe; width:770px}


/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.9; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
	padding:5px 0px 5px 0px;
	text-align:center
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/*============================*/
#slider-wrapper {
    
    width:990px;
    height:360px;
    margin:0 auto;
    padding-top:0px;
    margin-top:0px;
}



#slider {
	position:relative;
    width:618px;
    height:200px;
	padding-left:0px;
    margin-left:0px;
	background:url(/images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:5px;
	bottom:5px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(/images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(/images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

.ict    {	width:580px;  display:table}
.icl    {	width:3px; float:left;}
.3box   {	 width:100%; text-align:left; padding:5px; background:url(in_bg.jpg)}
.diva   {	text-decoration: none; color:#fff; font-size:12px; font-family:Arial; text-transform:uppercase; width:97px; float: left; background:url(v_bga.jpg); CURSOR: pointer; padding:5px 0px 12px 0px  }
.divb   { border-left:#e8e8e8 solid 0px ;  border-right:#e8e8e8 solid 0px; font-size:12px; font-family:Arial; text-transform:uppercase; border-top:#e8e8e8 solid 0px; width:97px; float: left;  padding:5px 0px 12px 0px; cursor:pointer ; background:url(1nbg.jpg) }
.div_n {border:#e8e8e8 solid 1px;  padding:5px; text-align:left}
.pclass { margin-top: 5px; text-align:center; padding:3px ; margin:0px}

#index_a { font-size:14px; line-height:150%}
#index_a b { font-size:16px; font-weight:bold}